### Name: org.Hs.egALIAS2EG
### Title: Map between Common Gene Symbol Identifiers and Entrez Gene
### Aliases: org.Hs.egALIAS2EG
### Keywords: datasets

### ** Examples

    # Convert the object to a list
    xx <- as.list(org.Hs.egALIAS2EG)
    # Remove pathway identifiers that do not map to any entrez gene id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The entrez gene identifiers for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }




